Bug 1032374 - [RFE] edit-node:Support specify multiple user, uid/group, gid elements changed
[RFE] edit-node:Support specify multiple user, uid/group, gid elements changed
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: 3.5.0
Assigned To: Joey Boggs
bugs@ovirt.org
node
: FutureFeature
Depends On:
Blocks: 1032375
  Show dependency treegraph
 
Reported: 2013-11-19 23:17 EST by haiyang,dong
Modified: 2016-02-10 14:39 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 1032375 (view as bug list)
Environment:
Last Closed: 2014-10-17 08:41:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 21435 None None None Never

  None (edit)
Description haiyang,dong 2013-11-19 23:17:12 EST
Description of problem:
Currently the edit-node tools for uid/gid options only support individual user,uid/group,gid elements changed
Better to support specify multiple user,uid/group,gid elements changed for edit-node tools


Version-Release number of selected component (if applicable):
ovirt-node-tools-3.1.0-0.999.20131115083921git237de0c.el6.noarch.rpm

How reproducible:
100%

Steps to Reproduce:

Actual results:


Expected results:

Additional info:
Comment 1 Itamar Heim 2014-02-13 13:31:20 EST
pushing to target release 3.5, assuming its not planned for 3.4 at this point...
Comment 2 Itamar Heim 2014-06-29 05:11:12 EDT
fabian - the only patch associated with this is merged upstream.
isn't this "done"?
Comment 3 Fabian Deutsch 2014-08-13 09:35:17 EDT
Yep, it is.
Comment 4 Sandro Bonazzola 2014-10-17 08:41:41 EDT
oVirt 3.5 has been released and should include the fix for this issue.

Note You need to log in before you can comment on or make changes to this bug.